/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Western Sydney Diabetes
	Date:		31st May 2016
	Author:		Edge Marketing Solutions
	Version:	5.0

===========================================================================*/
/* [Global Variables] - http://sass-lang.com/guide */
/*=========================================================================*/
/* [Global Template Styles] */
body {
    color: #6d6e71;
}

p
{
    margin: 0 0 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p.lead {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
}

h1,
h2,
h3 {
    color: #0055a3;
}

h4,
h5,
h6 {
    margin-bottom: 0;
    margin-top: 20px;
    color: #414042;
    font-weight: 700;
}

h1 {
    font-size: 42px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

p.lead {
    font-weight: 300;
}

a {
    transition: all 150ms ease-in-out;
    color: #0055a3;
}

a:hover {
    color: #0996c8;
    text-decoration: none;
}

table {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

img[data-size-ratio^="0"] {
    background: #ffffff url(../images/loading.gif) no-repeat 50% 50%;
}

img.svg-responsive {
    width: 100% \9;
}

img {
    max-width: 100%;
}

    img.pull-left
    {
        margin: 0 20px 20px 0;
    }

    img.pull-right
    {
        margin: 0 0 20px 20px;
    }

    .media-left > a > img
    {
        max-width: none;
    }

.btn {
    text-shadow: none;
}

.btn-primary {
    background-image: none;
    border: none;
    background-color: #266a91;
    color: white !important;
}

#search-box {
    display:none;
    clear:both;
}

ul#myList {
    list-style-type: none;
    margin: 0;
    padding: 0
}

ul#myList li {
    display: none;
    border-bottom: #eee
}

ul#myList li h2
{
    font-size: 20px
}

ul#myList li .search_result_description {
    color: #666
}

#loadMore {
    cursor:pointer;
}

/* Large desktop */
/* Desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    h1 {
        font-size: 40px;
    }
    p.lead {
        font-size: 20px;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Header Template Styles] */
.header {
    width: 100%;
    padding: 14px 0 8px 0;
    z-index: 101;
    position: relative;
    background: rgba(0, 89, 152, 0.85);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 89, 152, 0.85)), color-stop(100%, rgba(9, 149, 200, 0.85)));
    background: linear-gradient(to right, rgba(0, 89, 152, 0.85) 0%, rgba(9, 149, 200, 0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005998', endColorstr='#0995c8', GradientType=1 );
    color: white;
    font-family: "Roboto Condensed", sans-serif;
}

.header .h-statement {
    font-weight: 700;
    font-size: 30px;
}

.header .nav-row {
    padding-top: 13px;
}

body.homepage .header {
    position: absolute;
    top: 0;
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .header .h-logo {
        padding-top: 15px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .header .h-logo {
        width: 100%;
        text-align: center;
    }
    .header .h-statement {
        font-size: 24px;
    }
    .header .h-logo img {
        max-width: 40%;
    }
    body.homepage .header {
        position: relative;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .header {
        text-align: center;
    }
    .header .h-statement {
        font-size: 20px;
    }
    .header .h-logo img {
        max-width: 70%;
    }
    body.homepage .header {
        position: relative;
    }
}

/*=========================================================================*/

/* [Table as row override Styles] */

table.table-as-row > tbody > tr:before,
table.table-as-row > tbody > tr:after {
    content: " ";
    display: table;
    clear: both;
}

table.table-as-row > tbody > tr {
    height: auto !important;
}

table.table-as-row,
table.table-as-row > tbody,
table.table-as-row > tbody > tr {
    display: block;
    width: auto;
    border: none;
}

table.table-as-row > tbody > tr {
    display: block;
    width: auto;
    margin-right: -15px;
    margin-left: -15px;
}

table.table-as-row > tbody > tr > td[class*=col-] {
    display: block;
    height: auto !important;
    margin-bottom: 20px;
}

/* col-lg */
@media (min-width: 1200px) {
    table.table-as-row > tbody > tr > td[class*=col-lg-] {
        float: left;
    }
}

/* col-md */
@media (min-width: 992px) {
    table.table-as-row > tbody > tr > td[class*=col-md-] {
        float: left;
    }
}

/* col-sm */
@media (min-width: 768px) {
    table.table-as-row > tbody > tr > td[class*=col-sm-] {
        float: left;
    }
}

/* col-xs */
table.table-as-row > tbody > tr > td[class*=col-xs-] {
    float: left;
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Navigation Template Styles] */
.top-nav {
    float: right;
    margin: 12px 0 0 0;
    padding: 0;
    list-style-type: none;
}

.top-nav > li {
    float: left;
    margin: 0 10px;
}

.top-nav > li a {
    color: white;
}

.top-nav > li a:hover {
    color: #f9ed32;
}

.top-nav .btn-search {
    transition: all 150ms ease-in-out;
    background-color: transparent;
    border: none;
}

.top-nav .btn-search:hover {
    color: #f9ed32;
}

.navbar-default {
    width: 100%;
    margin: 10px 0 0 0;
    border: none;
    border-top: 1px solid white!important;
    box-shadow: none;
    border-radius: 0;
    background-color: transparent;
    background-image: none;
}

.navbar-default .navbar-collapse {
    padding: 0;
}

ul.nav-justified {
    width: 100%;
}

.navbar-default .nav-justified > li > a {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    text-shadow: none;
    font-size: 16px;
    font-weight: 400;
    white-space: nowrap;
}

.navbar-default .nav-justified > li > a:hover,
.navbar-default .nav-justified > li > a:focus,
.navbar-default .nav-justified > .active > a,
.navbar-default .nav-justified > .active > a:hover,
.navbar-default .nav-justified > .active > a:focus {
    background-color: transparent;
    color: #f9ed32;
}

.navbar-default .nav-justified > li:first-child a {
    padding-left: 0;
}

.navbar-default .nav-justified > li:last-child a {
    padding-right: 0;
}

.navbar-default .nav-justified > .open > a,
.navbar-default .nav-justified > .active > a {
    background-color: transparent;
    background-image: none;
    box-shadow: none;
    color: #f9ed32;
    text-shadow: none;
}

.navbar-default .nav-justified > li > .dropdown-menu {
    margin-top: 0;
    min-width: 100%;
    border: none;
    border-radius: 0;
}

.navbar-default .nav-justified > .open > a,
.navbar-default .nav-justified > .open > a:hover,
.navbar-default .nav-justified > .open > a:focus {
    background-color: #f9ed32;
    color: #0055a3;
}

.navbar-default .dropdown-menu > li > a {
    font-size: 15px;
    color: #6d6e71;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus
{
    background: #f9ed32!important;
}

.navbar-default .navbar-toggle {
    width: 100%;
    margin: 10px 0 0 0;
    background-color: #0996c8;
    font-size: 16px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(0, 0, 0, 0.2);
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border: none;
}

@media (max-width: 767px) {
    .nav-justified .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .nav-justified .open .dropdown-menu > li > a,
    .nav-justified .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .nav-justified .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .nav-justified .open .dropdown-menu > li > a:hover,
    .nav-justified .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

    .sticky:before,
    .sticky:after {
        content: '';
        display: table;
    }

.subnav {
    width: 100%;
    background-color: #f1f2f2;
}

.subnav h3 {
    margin: 0;
    padding: 24px;
    background-color: #e6e7e8;
    font-size: 24px;
}

.subnav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 15px;
}

.subnav ul > li {
    border-bottom: 1px solid #d1d3d4;
}

.subnav ul > li > a {
    display: block;
    padding: 10px 24px;
    color: #6d6e71;
}

.subnav ul > li > a:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

.subnav ul > li.active {
    background-color: #d8effa;
    font-weight: bold;
}

.subnav ul > li.active > ul
{
    padding-bottom: 18px;
}

.subnav ul > li.active > ul > li {
    padding-left: 1em;
    border-bottom: none;
    font-weight: normal;
}

.subnav ul > li.active > ul > li a {
    display: block;
    padding: 0 24px;
    color: #6d6e71;
}

.subnav ul > li.active > ul > li a:hover,
.subnav ul > li.active > ul > li a.active {
    background-color: transparent;
    color: #0055a3;
}

.subnav ul > li > ul > li a:before {
    display: inline-block;
    content: "-";
    margin-left: -1em;
    width: 1em;
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-default .nav-justified > li > a {
        /*padding: 10px 16px;*/
        font-size: 15px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-default .nav-justified > li > a {
        /*padding: 10px 18px;*/
        font-size: 15px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .top-nav {
        float: none;
        margin: 12px 0 0 0;
        padding: 0;
        list-style-type: none;
    }
    .top-nav > li {
        float: none;
        display: inline-block;
        margin: 0 10px;
    }
    .navbar-default .nav-justified > li > a {
        padding: 10px 0;
        color: white;
        text-shadow: none;
        font-size: 16px;
        font-weight: 400;
    }
    .navbar-default .nav-justified > .active > a,
    .navbar-default .nav-justified > .active > a:hover,
    .navbar-default .nav-justified > .active > a:focus {
        background-color: transparent;
        color: #f9ed32;
    }
    .nav-justified .open .dropdown-menu {
        background-color: rgba(255, 255, 255, 0.3);
    }
    .navbar-default .nav-justified .open .dropdown-menu > li > a {
        padding: 8px 0;
        color: white;
        text-align: center;
        font-size: 16px;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Page Template Styles] */
.subpage-banner {
    width: 100%;
    position: relative;
    z-index: 100;
}

.subpage-banner::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(35, 31, 32, 0.3);
    content: ' ';
}

.page {
    width: 100%;
    float: left;
    position: relative;
}

body.homepage .page {
    margin-top: -60px;
}

.page > .container > .row > .content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.breadcrumb {
    padding: 0;
    background-color: transparent;
    border-radius: 0;
    font-size: 12px;
    color: #6d6e71;
}

.breadcrumb a {
    color: #6d6e71;
}

.row-featured {
    margin-top: 40px;
}

.featured-nav-item {
    float: left;
    width: 33.3333333%;
    padding: 20px 10px;
    color: white;
    text-align: center;
}

.featured-nav-item h2 {
    margin: 0 0 15px 0;
    padding: 0;
    color: white;
    font-size: 26px;
    font-weight: 300;
}

.featured-nav-item .btn {
    background-color: rgba(255, 255, 255, 0.2);
    color: white;
}

.featured-nav-item a
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    opacity: 0.8;
}

    .featured-nav-item a:hover
    {
        opacity: 1;
    }

.featured-nav-style-1 {
    background-color: #0055a3;
}

.featured-nav-style-2 {
    background-color: #0996c8;
}

.featured-nav-style-3 {
    background-color: #79a6c5;
}

.featured-item {
    float: left;
    width: 50%;
    padding: 25px;
    position: relative;
    border: 4px solid white;
    background-color: #f1f2f2;
    font-family: "Roboto Condensed", sans-serif;
}

.featured-item .wrapper {
    width: 100%;
    float: left;
    display: table;
    vertical-align: middle;
}

.featured-item .image {
    width: 35%;
    display: table-cell;
    vertical-align: middle;
}

.featured-item .content {
    width: 60%;
    padding-left: 5%;
    display: table-cell;
    vertical-align: middle;
    font-size: 25px;
    line-height: 1.2em;
}

.featured-item .content a {
    color: #0996c8;
}

.extract
{
    max-height: 160px;
    overflow: hidden;
    min-height: 160px;
    margin-bottom: 10px;
    position: relative;
}

.extract-overlay
{
    position: absolute;
    width: 100%;
    height: 60px;
    display: block;
    bottom: 0;
    z-index: 1;
}

img.shadow
{
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

    img.shadow:hover
    {
        -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
        box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
    }

/* Large desktop */
@media (min-width: 1200px) {
    .featured-item .content {
        font-size: 29px;
    }
    .featured-nav-item h2 {
        font-size: 30px;
    }
}

/* Desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .featured-item .content {
        font-size: 20px;
    }
    body.homepage .page {
        margin-top: 20px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .featured-item {
        width: 100%;
    }
    .featured-item .image {
        width: 100%;
        display: block;
        float: left;
    }
    .featured-item .content {
        display: block;
        float: left;
        width: 100%;
        padding: 0;
        margin-top: 20px;
        font-size: 24px;
    }
    body.homepage .page {
        margin-top: 20px;
    }
    .featured-nav-item {
        width: 100%;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Footer Template Styles] */
.partners {
    width: 100%;
    padding: 40px 10px;
    margin-top: 40px;
    float: left;
    border-top: 5px solid #f1f2f2;
    text-align: center;
}

.partners a {
    display: inline-block;
    margin: 0 45px;
}

.footer {
    width: 100%;
    padding: 40px 0;
    float: left;
    background: -ms-linear-gradient(0deg, #005998 0%, #0996c8 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#005998', endColorstr='#0996C8' ,GradientType=0)";
    background: linear-gradient(90deg, #005998 0%, #0996c8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005998',endColorstr='#0996C8' , GradientType=1);
    color: white;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
}

.footer a {
    color: white;
}

.footer .btn-jump {
    display: inline-block;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

.footer .btn-jump img {
    margin-top: -2px;
    margin-right: 8px;
}

.footer ul {
    margin: 6px 0 0 0;
    padding: 0;
    list-style-type: none;
}

.footer ul > li {
    float: left;
    margin-right: 35px;
}

.footer ul > li:last-child {
    margin-right: 0;
}

.footer form {
    border: 1px solid white;
}

.footer form .txt-search {
    width: 75%;
    padding: 5px;
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: white;
    text-shadow: none;
}

.footer form .txt-search::-webkit-input-placeholder {
    color: white;
}

.footer form .txt-search:-moz-placeholder {
    color: white;
    opacity: 1;
}

.footer form .txt-search::-moz-placeholder {
    color: white;
    opacity: 1;
}

.footer form .txt-search:-ms-input-placeholder {
    color: white;
}

.footer form .btn-search {
    padding: 6px 8px 4px 8px;
    float: right;
    background-color: transparent;
    border: none;
    font-size: 16px;
}

.footer .footnotes {
    padding-top: 10px;
    font-size: 12px;
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .footer ul > li {
        float: left;
        margin-right: 25px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .footer ul {
        display: block;
        float: left;
        padding-bottom: 20px;
    }
    .footer ul > li {
        margin-right: 25px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .partners a {
        margin: 15px 45px;
    }
    .footer {
        text-align: center;
    }
    .footer ul {
        display: block;
        float: none;
        padding-bottom: 20px;
    }
    .footer ul > li {
        float: none;
        margin-right: 0;
    }
    .footer form {
        float: left;
        width: 100%;
    }
    .footer form .txt-search {
        float: left;
        width: 90%;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Bootstrap Row Clear Fix Styles] */
#media-query-detector {
    display: none;
    width: 0;
}

@media (min-width: 768px) {
    #media-query-detector {
        width: 768px;
    }
}

@media (min-width: 992px) {
    #media-query-detector {
        width: 992px;
    }
}

@media (min-width: 1200px) {
    #media-query-detector {
        width: 1200px;
    }
}

.row-fix-clear-both {
    clear: both;
}

/*=========================================================================*/
/* [Slick Slider Styles] */
.slider-wrapper {
    width: 100%;
    float: left;
}

.slick-slider {
    margin-bottom: 0;
}

.slickSlider img {
    display: none;
}

.slickSlider.slick-initialized img {
    display: block;
}

.slickSlider .slick-prev {
    left: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider .slick-next {
    right: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider:hover .slick-prev,
.slickSlider:hover .slick-next {
    opacity: 0.75;
    opacity: 0.75;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px
}

.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px
}

.bs-callout p:last-child {
    margin-bottom: 0
}

.bs-callout code {
    border-radius: 3px
}

.bs-callout+.bs-callout {
    margin-top: -5px
}

.bs-callout-danger {
    border-left-color: #ce4844
}

.bs-callout-danger h4 {
    color: #ce4844
}

.bs-callout-warning {
    border-left-color: #aa6708
}

.bs-callout-warning h4 {
    color: #aa6708
}

.bs-callout-info {
    border-left-color: #1b809e;
}

.bs-callout-info h4 {
    color: #1b809e
}

.bottom-spacer {
    margin-bottom: 16px;
}

.show-hide
{
    display: none;
}

.thumbnail .caption
{
    min-height: 160px;
}

.thumbnail .caption h4
{
    min-height: 70px;
}

/* Generated by Glyphter (http://www.glyphter.com) on  Tue Sep 06 2016*/
@font-face {
    font-family: 'social icons';
    src: url("../fonts/social-icons.eot");
    src: url("../fonts/social-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/social-icons.woff") format("woff"), url("../fonts/social-icons.ttf") format("truetype"), url("../fonts/social-icons.svg#social-icons") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="social-icon-"]::before, [class*=" social-icon-"]::before {
    display: inline-block;
    font-family: 'social icons';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
}

.social-icon-square-facebook::before {
    content: '\0041';
}

.social-icon-square-google-plus::before {
    content: '\0042';
}

.social-icon-square-linkedin::before {
    content: '\0043';
}

.social-icon-square-pinterest::before {
    content: '\0044';
}

.social-icon-square-twitter::before {
    content: '\0045';
}

.social-icon-square-youtube::before {
    content: '\0046';
}

.social-icon-circle-facebook::before {
    content: '\0047';
}

.social-icon-circle-google-plus::before {
    content: '\0048';
}

.social-icon-circle-linkedin::before {
    content: '\0049';
}

.social-icon-circle-pinterest::before {
    content: '\004a';
}

.social-icon-circle-twitter::before {
    content: '\004b';
}

.social-icon-circle-youtube::before {
    content: '\004c';
}

.social-icon-rounded-facebook::before {
    content: '\004d';
}

.social-icon-rounded-google-plus::before {
    content: '\004e';
}

.social-icon-rounded-linkedin::before {
    content: '\004f';
}

.social-icon-rounded-pinterest::before {
    content: '\0050';
}

.social-icon-rounded-twitter::before {
    content: '\0051';
}

.social-icon-rounded-youtube::before {
    content: '\0052';
}

[class^="social-icon-circle-"]::before, [class*=" social-icon-circle-"]::before {
    border-radius: 100%;
}

[class^="social-icon-rounded-"]::before, [class*=" social-icon-rounded-"]::before {
    border-radius: 15%;
}